<?xml version="1.0"?>
<schema xmlns="http://www.w3.org/2001/XMLSchema"
        targetNamespace="http://www.hunts-camera.com"
        xmlns:hunts="http://www.hunts-camera.com"
        elementFormDefault="qualified">

    <element name="store" type="hunts:storeType"/>
    <element name="location" type="string"/>

    <complexType name="storeType">
        <sequence>
            <element ref="hunts:location" />
        </sequence>
    </complexType>

</schema>

